/* line 3, ../sass/logintoboggan.scss */
div.toboggan-container {
  text-align: center;
}

/* line 7, ../sass/logintoboggan.scss */
div.toboggan-login-link-container,
div.toboggan-block-message,
div.user-login-block {
  text-align: left;
}
/* line 12, ../sass/logintoboggan.scss */
div.toboggan-login-link-container a,
div.toboggan-block-message a,
div.user-login-block a {
  text-decoration: none;
}

/* Unified login */
/* line 18, ../sass/logintoboggan.scss */
.toboggan-unified {
  margin: 1em auto;
}
/* line 21, ../sass/logintoboggan.scss */
.toboggan-unified #login-message {
  text-align: center;
  font-size: 2em;
  line-height: 1.2;
  display: none;
}
/* line 28, ../sass/logintoboggan.scss */
.toboggan-unified #login-form {
  margin: 1em 0;
}
/* line 32, ../sass/logintoboggan.scss */
.toboggan-unified #login-links {
  text-align: center;
  margin-bottom: 1em;
}
/* line 36, ../sass/logintoboggan.scss */
.toboggan-unified #login-links a {
  display: inline-block;
  margin: 0 3px 0 0;
  padding: 8px 10px;
  border: 1px solid #ccc;
  color: #666;
  background-color: #efefef;
}
/* line 44, ../sass/logintoboggan.scss */
.toboggan-unified #login-links a:hover {
  text-decoration: none;
}
/* line 49, ../sass/logintoboggan.scss */
.toboggan-unified #login-links a.lt-active, .toboggan-unified #login-links a.lt-active:hover {
  background-color: #00418f;
  color: #fff;
}
/* line 57, ../sass/logintoboggan.scss */
.toboggan-unified.login #register-form, .toboggan-unified.register #login-form {
  display: none;
}
/* line 63, ../sass/logintoboggan.scss */
.toboggan-unified .form-item {
  margin: 0 0 10px;
}
/* line 67, ../sass/logintoboggan.scss */
.toboggan-unified .form-checkboxes {
  overflow: hidden;
}
/* line 70, ../sass/logintoboggan.scss */
.toboggan-unified .form-checkboxes .form-type-checkbox {
  float: left;
  width: 30%;
  margin-right: 3%;
}
/* line 77, ../sass/logintoboggan.scss */
.toboggan-unified input[type="text"],
.toboggan-unified input[type="password"],
.toboggan-unified select {
  padding: 9px 5px 10px;
  border: 1px solid #d5dbe0;
  width: 95%;
}
/* line 85, ../sass/logintoboggan.scss */
.toboggan-unified select {
  width: auto;
}
/* line 89, ../sass/logintoboggan.scss */
.toboggan-unified label {
  margin-bottom: 5px;
}
/* line 96, ../sass/logintoboggan.scss */
.toboggan-unified .login-forgot {
  float: right;
  display: inline-block;
  border: 1px solid #d5dbe0;
  background-color: #fff;
  color: #666 !important;
  text-decoration: none;
  padding: 10px;
}
/* line 75, ../sass/_mixins.scss */
.toboggan-unified .login-forgot:hover {
  text-decoration: none !important;
  color: #333;
}
/* line 101, ../sass/logintoboggan.scss */
.toboggan-unified .form-submit {
  display: inline-block;
  border: 1px solid #d5dbe0;
  background-color: #00418f;
  color: #fff !important;
  text-decoration: none;
  padding: 10px;
}
/* line 75, ../sass/_mixins.scss */
.toboggan-unified .form-submit:hover {
  text-decoration: none !important;
  background-color: #0053B6;
}
